<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="round_corner_progress_bar_background_default">#5f5f5f</color>
    <color name="round_corner_progress_bar_progress_default">#7f7f7f</color>
    <color name="round_corner_progress_bar_secondary_progress_default">@android:color/transparent
    </color>
    <color name="swipeselector_color_indicator_active">#00AFD7</color>
    <color name="swipeselector_color_indicator_inactive">#DDDDDD</color>
    <color name="material_bluegrey800">#00344C</color>
    <color name="base_color">#28a8e0</color>


    //CAL
    <color name="daysLabelColor">#8A000000</color>
    <color name="currentMonthDayColor">#de000000</color>
    <color name="nextMonthDayColor">#1F000000</color>
    <color name="disabledDialogButtonColor">#1F000000</color>

    <color name="itemHighlightColor">#1F000000</color>
    <color name="itemFocusedColor">#1A000000</color>

    <color name="defaultColor">#2962FF</color>

    <color name="btn_green">#348E00</color>
    <color name="btn_red">#F90303</color>

    <color name="option_text_pressed">#00AFD7</color>
    <color name="option_text">#00AFD7</color>
    <color name="btn_bg_color">#00AFD7</color>
    <color name="bg_color">#00AFD7</color>
    <color name="bg_color_dark">#00AFD7</color>
    <color name="bg_color_light">#00AFD7</color>

    <color name="fancy_showcase_view_default_background_color">#CC000000</color>
    <color name="bgcolor">#211f1f</color>

    <color name="red">#F44336</color>
    <color name="orange">#ff7900</color>
    <color name="grey">#a8a8a8</color>
    <color name="white">#FFFFFF</color>
    <color name="green">#1D7210</color>
    <item name="droppy_separator" type="color">#FFBBBBBB</item>
    <item name="droppy_title_color" type="color">#FF333333</item>
    <color name="material_grey">#232323</color>

    <color name="colorInitial">#7b7b7d</color>
    <color name="colorProgress">#00AFD7</color>
    <color name="light_white">#858585</color>

    <color name="uvv_gray">#969696</color>
    <color name="uvv_black">#ff000000</color>
    <color name="uvv_light_gray">#ffF0F0F0</color>
    <color name="uvv_titlebar_bg">#7f000000</color>

    <color name="material_red800">#ffc62828</color>
    <color name="material_red900">#ffb71c1c</color>
    <color name="bg_bubble_self">#62caa6</color>
    <color name="bg_bubble_watbot">#ecf0f1</color>

    <color name="material_green500">#ff4caf50</color>
    <color name="material_green800">#ff2e7d32</color>

    <color name="material_grey100">#fff5f5f5</color>
    <color name="material_grey200">#EEEEEE</color>
    <color name="material_grey300">#ffe0e0e0</color>
    <color name="material_grey500">#ff9e9e9e</color>
    <color name="material_grey600">#ff757575</color>
    <color name="material_grey700">#ff616161</color>
    <color name="material_grey900">#ff212121</color>

    <color name="material_black">#ff000000</color>
    <color name="material_white">#ffffffff</color>
    <color name="baseChart">#475729</color>
    <color name="bronzeChart">#C46C53</color>
    <color name="silverChart">#AAAAAA</color>

    <color name="bg_grey1">#4E4E4E</color>
    <color name="bg_black">#2E2E2E</color>
    <color name="bg_red">#D61618</color>
    <color name="bg_white">#FFFFFF</color>
    <color name="bg_grey0">#BFBFBF</color>
    <color name="hint_color">#19BDFF</color>
</resources>
